package com.ntsky.bbs.web.webwork.action.favorite;

import java.util.List;

import com.ntsky.bbs.web.webwork.action.BasicActionSupport;

import com.ntsky.bbs.service.FavoriteService;

/**
 * 个人收藏夹
 *  
 * @author ntsky
 * @link www.ntsky.com
 * 
 * @version $Revision: 1.2 $ $Date: 2006/06/11 23:42:11 $
 */
public abstract class FavoriteActionSupport extends BasicActionSupport{
	
	private List favorites = null;
	public List getFavorites() {
		return favorites;
	}
	public void setFavorites(List favorites) {
		this.favorites = favorites;
	}
	
	protected FavoriteService favoriteService;
	
	public void setFavoriteService(FavoriteService favoriteService){
		this.favoriteService = favoriteService;
	}

}
